Bug 233557 - [kn_IN] GSUB's combinaing with additional dependent vowel U0CC8 are not rendering correctly
Summary: [kn_IN] GSUB's combinaing with additional dependent vowel U0CC8 are not rende...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 233577
TreeView+ depends on / blocked
 
Reported: 2007-03-23 07:26 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 07:21:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incorrect combinations with U0CC8 (18.50 KB, image/png)
2007-03-23 07:35 UTC, Parag Nemade
no flags Details
correct combinations with U0CC8 (19.31 KB, image/png)
2007-03-23 07:36 UTC, Parag Nemade
no flags Details
Fixed font file (187.86 KB, application/x-font-ttf)
2007-03-23 10:04 UTC, Parag Nemade
no flags Details
Verified Image (47.70 KB, image/png)
2007-04-30 07:19 UTC, A S Alam
no flags Details

Description Parag Nemade 2007-03-23 07:26:51 UTC
Description of problem:
Following rules are rendering incorrectly
U0C95+U0CCD+U0CB7+U0CC8
U0C9C+U0CCD+U0C9E+U0CC8
U0CA6+U0CCD+U0CA6+U0CC8
U0CB2+U0CCD+U0CB2+U0CC8

Version-Release number of selected component (if applicable):
fonts-kannada-2.0.13

How reproducible:
always

Steps to Reproduce:
1. start gedit and Enable SCIM, Choose RAW UNICODE
2. Type above ligature rules one by one
3. check out its rendering
  
Actual results:
as shown in attached image.

Expected results:
as shown in attached image

Additional info:

Comment 1 Parag Nemade 2007-03-23 07:35:44 UTC
Created attachment 150728 [details]
incorrect combinations with U0CC8

Comment 2 Parag Nemade 2007-03-23 07:36:41 UTC
Created attachment 150732 [details]
correct combinations with U0CC8

Comment 3 Parag Nemade 2007-03-23 10:04:48 UTC
Created attachment 150740 [details]
Fixed font file

Comment 4 Parag Nemade 2007-03-27 03:50:21 UTC
Fix is now built in fonts-kannada-2.1.5-1.fc7

Comment 5 A S Alam 2007-04-30 07:19:37 UTC
Created attachment 153769 [details]
Verified Image

Comment 6 A S Alam 2007-04-30 07:21:28 UTC
CLOSE:
tested with following package:
fonts-kannada-2.1.5-1.fc7


Note You need to log in before you can comment on or make changes to this bug.